#!/bin/sh
set -e

if [ "$1" = "configure" ]; then
        if [ -d /usr/doc -a ! -e /usr/doc/rcf -a -d /usr/share/doc/rcf ]; then
                ln -sf ../share/doc/rcf /usr/doc/rcf
        fi
fi

if [ -x "/etc/init.d/firewall" ]; then
        update-rc.d firewall start 41 S . >/dev/null
        /sbin/rcf --update-config
fi

#DEBHELPER#
